Bug 631334 - FTBFS perl-DBD-CSV-0.30-1.fc14
FTBFS perl-DBD-CSV-0.30-1.fc14
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-DBD-CSV (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 631306
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 14:25 EDT by FTBFS
Modified: 2010-09-22 07:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-SQL-Statement-1.31-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-22 07:27:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (64.87 KB, text/plain)
2010-09-07 14:25 EDT, FTBFS
no flags Details
build.log (10.25 KB, text/plain)
2010-09-07 14:25 EDT, FTBFS
no flags Details
mock.log (908 bytes, text/plain)
2010-09-07 14:25 EDT, FTBFS
no flags Details
root.log (74.22 KB, text/plain)
2010-09-07 14:25 EDT, FTBFS
no flags Details
mock.log (916 bytes, text/plain)
2010-09-07 14:26 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 14:25:37 EDT
perl-DBD-CSV-0.30-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:25:40 EDT
Created an attachment (id=445029)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:25:42 EDT
Created an attachment (id=445030)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:25:43 EDT
Created an attachment (id=445031)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:25:44 EDT
Created an attachment (id=445032)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:26:27 EDT
Created an attachment (id=445033)
mock.log

mock.log for x86_64
Comment 6 Petr Pisar 2010-09-08 06:55:53 EDT
This is issue with perl-SQL-Statement incompatible with current perl-DBI. There is not problem within perl-DBD-CSV.
Comment 7 Petr Pisar 2010-09-22 07:27:40 EDT
https://admin.fedoraproject.org/updates/perl-SQL-Statement-1.31-1.fc14

bodhi - 2010-09-08 11:06:24
This update has been submitted for testing by ppisar.
bodhi - 2010-09-08 18:02:44
This update has been pushed to testing
bodhi - 2010-09-16 01:35:43
This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes
bodhi - 2010-09-16 13:04:56
This update has been submitted for stable by ppisar.

Note You need to log in before you can comment on or make changes to this bug.